/*           GENERAL          */
* {
	outline: none !important;
}

body {
	color: #444;
	font-family: 'Open Sans', sans-serif;
}

a,
a:active {
	font-weight: bold;
	color: inherit;
	text-decoration: none;
}

ul:not(.nav) {
	font-size: 15px;
}

ul:not(.nav) li {
	padding-bottom:10px
}

/* Use before iframe to ensure it cannot be interacted with until clicked on */
.overlay {
	background:transparent; 
	position:relative; 
	width:100%;
	height:400px; /* height of iframe */
	top:400px; /* height of iframe */
	margin-top:-400px; /* height of iframe */
}
.map {max-width: 100%;}

/* Use this to vertically centre columns in a row */
/* CREATES SPACES BETWEEN INLINE-BLOCK ELEMENTS USE http://stackoverflow.com/a/20548578 TO FIX THIS */
.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
}

/*           TYPOGRAPHY          */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p, .navbar, .brand, .btn-simple{
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
	font-weight: 700;
}

.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small,
.h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small,
h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small,
h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small{
	font-weight: 400;
}

p {
	font-size: 18px;
	font-weight: 500;
	line-height: 32px;
}



/*           NAVBAR          */

.titanic {
	float: none;
}

.navbar {
	background: #fff;
	box-shadow: none;
	border: none;
	margin: 0 0 0 0;
}

@media only screen and (min-width:768px) {
	.navbar {
		margin: 90px 0 0 0;
	}

	.navbar-brand
	{
		position: absolute;
		width: 100%;
		top: -90px;
		left: 0;
		text-align: center;
		margin: auto;
	}

	.navbar-collapse {
		position: relative;
		width: 90%;
		left: 15%;
		text-align: center;
		margin: auto;
	}
}

.mob-logo {
	width: 230px;
}

.navbar-toggle {
	top: 16px;
}

/*           Non-active links          */
.navbar-default .navbar-nav li a {
	text-align: center;
	font-weight: 400;
	font-size: 14px;
}
/*           Non-active links:hover          */
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    background: #9dbdd4;
}
/*           Active links          */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .open > a {
    color: #fff;
    background: #6394bf;
	box-shadow: none;
}
/*           dropdown-menu links:hover          */
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
    color: #fff;
    background: #9dbdd4;
}
/*            Active dropdown-menu links          */
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
    color: #fff;
    background: #9DBDD4;
}


.dropdown > dropdown-menu {
	border-top-style: none;
	padding: 0;
}

/* Display nav dropdowns on hover */
.dropdown:hover .dropdown-menu {
	display: block;
}
/* Disable the above behaviour on mobile screens. Frig this took me ages to work out. */
@media only screen and (max-width:768px) {
    .navbar-header{
        height: 80px;
     }

	.dropdown-menu {
		display: none !important;
		padding: 0;
		background-color: #ededed;
	}

	.dropdown-menu li {
		padding: 0 !important;
		background-color: #ededed;
		border-top: 1px solid #fff;
	}

	.open .dropdown-menu {
		display: block !important;
	}
}


/*           CONTENT          */
.ticketformcol{
	padding: 20px;
	border-color: #577EA1;
	border-style: solid;
	border-width: 1px;
	margin: 20px;
	background-color: #B0C9FF;
	border-radius: 10px;
}

.ticketformcol label{
	padding-top: 5px;
}

.pageheader {
	background-color: #9DBDD4;
	color: #fff;
	padding: 10px 0px;
	border-top: 4px solid #c4d7e5;
}
.pageheader h1 {
	padding: 0;
	margin: 0;
	font-size: 30px;
	font-weight: 500;
}

.pageheader h3 {
	font-size: 23px;
	font-weight: 500;
}

.pagebody {
	background-color: #6394BF;
	padding: 40px;
	color: #fff;
	height: 100%;
}


.pagebody1 {
	background-color: #9DBDD4;
	padding: 40px;
	color: #fff;
	height: 100%;
}
.pagebody h3 {
	font-weight: 500;
}
.personaldetails {
	background-color: #EDEDED !important;
	color: #666 !important;
	line-height: 35px;
}

.filler {
	height: 100px;
}

.table th{
	background-color: #9DBDD4;
	color: #000;
	text-align: center;
}

.table td{
	background-color: #fff;
	color: #000;
}

.tableTime{
	width: 30%; 
	padding-top:8px; 
	padding-bottom:8px; 
	padding-left:20px; 
	padding-right:15px
}

.tableDetails{
	width: 70%; 
	padding-top:8px; 
	padding-bottom:8px; 
	padding-right:40px
}
.blue {
	background-color: #6394BF;
	padding: 20px;
	margin: 0;
	margin-bottom: 20px;
	color: #fff;
}
.blue p{
	font-size: 16px;
}
.blue li{
	font-style: italic;
	padding-left: 30px;
	list-style-type: none;
	font-size: 16px;
}

.pagebodymob {
	padding: 40px;
}

@media only screen and (max-width:768px) {
	.pagebodymob {
		background-color: #6394BF;
		padding: 10px 0;
		text-align: left;
		height: 100%;
	}
}

p.tquote {
	font-style: italic;
	padding-left: 30px;
	text-align: justify;
	font-size: 18px;
}

.stack {
	float: left;
	width: 50%;
	height: 500px;
	margin: 0;
	padding: 20px 0;
	background-color: #6394BF;
}

.stack .video {
	margin: 0 20px;
}

@media only screen and (max-width:768px) {
	.stack {
		width: 100%;
	}
}

.move {
	transition: all .3s ease-out;
		-moz-transition: all .3s ease-out;
		-webkit-transition: all .3s ease-out;
}
.move:hover {
	transform: scale(1.1,1.1);
		-moz-transition: scale(1.1,1.1);
		-webkit-transition: scale(1.1,1.1);
}

@media only screen and (max-width:768px) {
	.mobilemod {
		margin: 10px 0 !important;
		width: 100% !important;
		height: auto !important;
	}
}

/*           FOOTER          */
/* Will push item to top of z stack */
.rise {
	z-index: 1000;
	position: relative;
}

.footer {
	background: #333;
	padding: 0;
	margin: 0;
	color: #999999;
}
.footer p{
	margin-bottom: 0;
}
.footer li a{
	transition: color 0.3s ease;
	color: #ccc;
}
.footer li a,
.footer li {
	font-size: 1em;
	line-height: 14px;
}
.footer a:hover {
	color: #fff;
	text-decoration: none;
}

.bmca {
	padding-top: 9px;
	background-color: #171717;
}
.bmca p,
.bmca a,
.bmca b {
	font-size: 1em;
	color: #666;
}